[DetachWhileS3S4]
Enable=0

[SoftDisconnectWhileRestart]
Enable=0

[Side_Switch_Config]
;#### PIN_index ####
;#### the range of value (8~30 or 32~37) ####
PIN_index=36

;#### Enable ####
;#### 1 or 0 ####
Enable=0

;#### High_Enable ####
;#### 1 or 0 ####
High_Enable=1

[Led_Config]
;#### PIN_index ####
;#### the range of value (8~30 or 31~37) ####
PIN_Index=23

;#### Blinking_Enable ####
;#### 1 or 0 ####
Blinking_Enable=1


;#### High_Enable ####
;#### 1 or 0 ####
High_Enable=0

;#### Suspend_off_Enable ####
;#### 1 or 0 ####
Suspend_off_Enable=1


;#### Separate_LED_Enable ####
;#### 1 or 0 ####
Separate_LED=0

[Advanced_Power_Control]

;#### Enable ####
;#### 1 or 0 ####
Enable=0

;####for AR3012#####
[SysCfg_GPIO_Configuration]
;###Side_Switch###
SideSwitch_GPIO_Index=73
SideSwitch_Enable=1
SideSwitch_High_Enable=1
;###LED###
Led_GPIO_Index=72
Led_Blinking_Enable=1
Led_Suspend_Off_Enable=1
Led_High_Enable=0
Led_Seperate_Pin=0

;[USB_ADPTER_NAME]
;value=Atheros AR3011 Bluetooth 3.0

[NOGUI]
value=0

[DiscoverableNotify]
value=0

[NOSSHELP]
value=1

[BTAGENT]
Enable=1

[SHOWSC]
value=0

[HELPTRAY]
Enable=0

[WIProcessEnable]
Value=1

[KBNotify]
value=0

[HidePBAP]
value=0

[Dual_Mode_Type]
value=1

[ControlRadio]
;##¡¯1¡¯ to show the ¡®turn on/off adapter¡¯ menu, ¡®0¡¯ to hide ¡®turn on/off adapter¡¯ menu##
value=1

[UninstallResetType]
value=0
;##value=1 means unload FW to boot ROM 3000## - default value is 1, other customers feel as before
;##value=0 means keep FW to 3002

[PortReset]
value=1

[HideHF]
;##'0' enable the HF profile, '1' disable it##(default enabled)
value=1

[NeedWin8Driver]
value=0

[EnableQcaLeStack]
value=0

[BtPreLoad]
value=0

[DisableGrayIcon] 
value =1

[DisableIEPlugin] 
Value=1

[BT_Profile]
OPP=0

[AddRegKeys]
HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Services\BtFilter\Parameters,RandomRemoteControllerId,1,REG_DWORD
HKEY_LOCAL_MACHINE,SOFTWARE\ATHEROS\VistaAddOn,DelayForUSBD,20,REG_DWORD
HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Services\BtFilter\Parameters,DownloadFirmware,0,REG_DWORD
HKEY_LOCAL_MACHINE,SOFTWARE\ATHEROS\VistaAddOn,DeviceRecoverPolicy,4,REG_DWORD
HKEY_LOCAL_MACHINE,SOFTWARE\ATHEROS\VistaAddOn,TimerRetryCount,20,REG_DWORD



